<!DOCTYPE html>
<html><head>
<title>eric7.Plugins.VcsPlugins.vcsMercurial.PurgeExtension</title>
<meta charset="UTF-8">
<link rel="stylesheet" href="styles.css">
</head>
<body>
<h1>eric7.Plugins.VcsPlugins.vcsMercurial.PurgeExtension</h1>
<p>
Package implementing the purge extension support interface.
</p>



<h3>Modules</h3>
<table>

<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.PurgeExtension.HgPurgeListDialog.html">HgPurgeListDialog</a></td>
<td>Module implementing a dialog to list all files not tracked by Mercurial.</td>
</tr>
<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.PurgeExtension.ProjectHelper.html">ProjectHelper</a></td>
<td>Module implementing the purge extension project helper.</td>
</tr>
<tr>
<td><a href="eric7.Plugins.VcsPlugins.vcsMercurial.PurgeExtension.purge.html">purge</a></td>
<td>Module implementing the purge extension interface.</td>
</tr>
</table>
</body></html>
